/*
 * Coordiantion front back
 *
 * School project
 *
 * API version: 1.0.0
 * Contact: paul.tedesco@live.fr
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package swagger

type Login struct {

	Email string `json:"email,omitempty"`

	Password string `json:"password,omitempty"`
}
